<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Z3bygW_lEeSM5OxlT4xs1Q" id="_Z3bygG_lEeSM5OxlT4xs1Q" label="Constantes" purpose="Constantes" description="Catalogo de constantes para el codigo Java de la ETL" version="0.1" statusCode="" item="_Z3byg2_lEeSM5OxlT4xs1Q" displayName="Constantes">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <additionalProperties xmi:id="_cAo0EPjZEeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_cAo0EfjZEeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_cAo0EvjZEeq1me1vflVbZg" key="created_date" value="2020-09-17T13:32:15.953+0200"/>
    <additionalProperties xmi:id="_cAo0E_jZEeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cAo0FPjZEeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cAo0FfjZEeq1me1vflVbZg" key="modified_date" value="2023-09-29T09:40:48.483+0200"/>
    <additionalProperties xmi:id="_hBCPoAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hBCPoQJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_hBCPogJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cAY8cPjZEeq1me1vflVbZg" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_Z3byg2_lEeSM5OxlT4xs1Q" property="_Z3bygW_lEeSM5OxlT4xs1Q" state="_cAY8cPjZEeq1me1vflVbZg">
    <content href="Constantes_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
